/* Normal css start */

@font-face {
  font-family: "TwCenClassMTStd-Regular";
  src: url(../fonts/TwCenClassMTStd-Regular.ttf);
}

@font-face {
  font-family: "TwCenMTStd";
  src: url(../fonts/TwCenMTStd.ttf);
}

html {
	font-family: TwCenMTStd;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

body {
	margin: 0;
	background-color: #f3f3f5
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline: 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: 600
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

mark {
	background: #ff0;
	color: #000
}

small,
.small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

img {
	border: 0;
	border-style: none
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0
}

pre {
	overflow: auto
}

code,
kbd,
pre,
samp {
	font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type=checkbox],
input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	height: auto
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

optgroup {
	font-weight: 700
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {
	padding: 0
}

body,
button,
input,
select,
optgroup,
textarea {
	color: #404040;
	font-size: 15px;
	line-height: 1.5
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both
}

p {
	margin-bottom: 1.5em
}

dfn,
cite,
em,
i {
	font-style: italic
}

.mt30{
	margin-top: 30px;
}

.mt50{
	margin-top: 50px;
}

.mb50{
	margin-bottom: 50px;
}

.sm-block-text {
	margin-top: 7px;
	margin-bottom: 5px;
}

.sm-block-text a {
	color: #888;
}

.block-heading-text {
	font-size: 20px;
	text-transform: none;
	margin-bottom: 5px;
}

.block-price-text {
	margin-bottom: 5px;
}

.block-rating-text a {
	color: #54b840 !important;
}

.theme-color {
	color: #54b840 !important;
}

.rounded-image {
	border-radius: 5px;
}

.theme-image {
	width: 100%;
	height: auto;
}

.favorite-icon {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 22px;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px;
}

body {
	background-color: #f3f3f5
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em
}

ul,
ol {
	margin: 0 0 1.5em 3em
}

ul {
	list-style: disc
}

ol {
	list-style: decimal
}

li>ul,
li>ol {
	margin-bottom: 0;
	margin-left: 1.5em
}

dt {
	font-weight: 700
}

dd {
	margin: 0 1.5em 1.5em
}

img {
	height: auto;
	max-width: 100%
}

figure {
	margin: 1em 0
}

table {
	margin: 0 0 1.5em;
	width: 100%
}

button,
input[type=button],
input[type=submit],
.button,
a.button,
.white a.button,
button {
	display: inline-block;
	padding: 13px 25px;
	background: #fff;
	border: none;
	color: #131414;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 2px
}

.button.alt,
a.button.alt,
button.alt {
	background: #131414;
	color: #fff
}

a.button.small {
	font-size: 10px;
	line-height: 1em;
	letter-spacing: 1px;
	padding: 9px 12px
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea {
	background-color: #fff;
	color: #131414;
	border: 1px solid #131414;
	border-radius: 0;
	padding: 0 10px;
	line-height: 40px;
	font-size: 12px
}

select {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	vertical-align: middle;
	outline: none;
	background: 0 0;
	border: 1px solid #131414;
	color: #131414;
	font-size: 12px;
	padding: 0 10px;
	line-height: 40px;
	min-width: 250px
}

.white select,
.white input,
.white input:focus {
	color: #fff;
	border-color: #fff;
	background: 0 0
}

select::-ms-expand {
	display: none
}

textarea {
	width: 100%
}

a,
a:visited {
	color: #444
}

a:hover,
a:focus,
a:active {
	color: #191970
}

a:focus {
	outline: thin dotted
}

a:hover,
a:active {
	outline: 0
}

.dropdownmenu {
	display: none;
	opacity: 0;
	position: absolute;
	top: 79px;
	left: 0;
	width: 220px
}

.dropdownmenu ul {
	margin: 0;
	padding: 15px 0;
	list-style: none
}

.dropdownmenu li {
	line-height: 1em
}

.dropdownmenu li a {
	padding: 7.5px 30px;
	display: block
}

.megamenu {
	display: none;
	opacity: 0;
	position: absolute;
	top: 79px;
	left: 0;
	width: 100%
}

.megamenu .menu {
	margin: 0;
	padding: 0;
	list-style: none
}

#masthead .megamenu .menu li {
	line-height: 28px
}

#masthead .megamenu .menu li a,
.dropdownmenu li a {
	color: #131414;
	font-size: 14px;
	text-decoration: none;
	text-transform: none
}

#content {
	opacity: 1;
	transition: 1s opacity
}

#content.fade-out {
	opacity: 0
}

#content[tabindex="-1"]:focus {
	outline: 0
}

.clear {
	clear: left
}

.clear:before,
.clear:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after {
	content: "";
	display: table;
	table-layout: fixed
}

.clear:after,
.site-header:after,
.site-content:after {
	clear: both
}

embed,
iframe,
object {
	max-width: 100%
}

video.videocover {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	background-size: cover
}

body,
p,
li,
input {
	color: #131414;
	font-style: normal;
	font-weight: 300
}

body,
p,
li,
input,
select,
textarea,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "TwCenMTStd"
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0
}

h1 {
	font-weight: 200;
	font-size: 24px;
	letter-spacing: 4px;
	text-transform: uppercase
}

h2 {
	font-size: 16px;
	font-weight: 200;
	letter-spacing: 2px;
	line-height: 1em;
	text-transform: uppercase
}

h3 {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 1.2em;
	text-transform: uppercase
}

h4 {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 1em;
	text-transform: uppercase
}

h5 {
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 1em;
	text-transform: uppercase
}

p {
	margin-top: 0
}

.ease {
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease
}

.center,
.center p {
	text-align: center
}

.white,
.white p,
.white a {
	color: #fff
}

.green {
	color: #7effbe
}

.whitebg {
	background-color: #fff
}

.greybg {
	background-color: #f3f3f5
}

.blackbg {
	background-color: #131414
}

.spacenone {
	margin-bottom: 0
}

.spacexshort {
	margin-bottom: 5px
}

.spaceshort {
	margin-bottom: 15px
}

.spacemedium {
	margin-bottom: 25px
}

.spacelarge {
	margin-bottom: 50px
}

.spacexlarge {
	margin-bottom: 75px
}

.spacexxlarge {
	margin-bottom: 150px
}

.left {
	float: left
}

div.right {
	float: right
}

p.right {
	text-align: right
}

.overflow {
	overflow: hidden
}

.relative {
	position: relative
}

.table {
	display: table;
	width: 100%
}

.table-cell {
	display: table-cell;
	vertical-align: middle
}

.cover {
	background-size: cover
}

.twocol-one {
	width: 48%
}

.threecol-one {
	width: 30.66%
}

.threecol-two {
	width: 65.33%
}

.fourcol-one {
	width: 22%
}

.fourcol-two {
	width: 48%
}

.fourcol-three {
	width: 74%
}

.fivecol-one {
	width: 16.8%
}

.fivecol-two {
	width: 37.6%
}

.fivecol-three {
	width: 58.4%
}

.fivecol-four {
	width: 78.4%
}

.sixcol-one {
	width: 13.33%
}

.sixcol-two {
	width: 30.66%
}

.sixcol-three {
	width: 47.99%
}

.sixcol-four {
	width: 65.33%
}

.sixcol-five {
	width: 82.67%
}

.eightcol-one {
	width: 12.5%;
	float: left
}

.ninecol-one {
	width: 11.1%;
	float: left
}

.twocol-one,
.threecol-one,
.threecol-two,
.fourcol-one,
.fourcol-two,
.fourcol-three,
.fivecol-one,
.fivecol-two,
.fivecol-three,
.fivecol-four,
.sixcol-one,
.sixcol-two,
.sixcol-three,
.sixcol-four,
.sixcol-five {
	float: left;
	margin-right: 4%;
	position: relative
}

.last {
	clear: right;
	margin-right: 0;
	float: right
}

@media screen and (min-width:50em) {
	.inner-wrapper {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto
	}
	.inner-narrow {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto
	}
	#hero.page-hero,
	#hero.page-hero .table {
		min-height: 590px
	}
}

@media screen and (max-width:50em) {
	.twocol-one,
	.threecol-one,
	.threecol-two,
	.fourcol-one,
	.fourcol-two,
	.fourcol-three,
	.fivecol-one,
	.fivecol-two,
	.fivecol-three,
	.fivecol-four,
	.sixcol-one,
	.sixcol-two,
	.sixcol-three,
	.sixcol-four,
	.sixcol-five,
	.last {
		margin-right: 0;
		width: 100%!important;
		float: none
	}
	#recent-posts .fourcol-one {
		margin-bottom: 30px
	}
	.spacexshort {
		margin-bottom: 5px
	}
	.spaceshort {
		margin-bottom: 10px
	}
	.spacemedium {
		margin-bottom: 20px
	}
	.spacelarge {
		margin-bottom: 30px
	}
	.spacexlarge {
		margin-bottom: 50px
	}
	.spacexxlarge {
		margin-bottom: 100px
	}
	.inner-wrapper {
		padding: 0 1.2em
	}
	.inner-narrow {
		padding: 0 2.4em
	}
	#hero.page-hero,
	#hero.page-hero .table {
		min-height: 240px
	}
}

.bg-futures,
.bg-hs_logo,
.bg-ico_facebook,
.bg-ico_instagram,
.bg-signature {
	background-size: 368px 203px!important
}

.bg-futures {
	width: 50px;
	height: 11px;
	background: url(../images/sprite1.png) -273px -30px
}

.bg-hs_logo {
	width: 220px;
	height: 65px;
	background: url(../images/sprite1.png) -85px -117px;
	background-size: 682px 368px !important;
}

.bg-ico_facebook {
	width: 22px;
	height: 22px;
	background: url(../images/sprite1.png) -202px -122px
}

.bg-ico_instagram {
	width: 23px;
	height: 22px;
	background: url(../images/sprite1.png) -169px -122px
}

.bg-signature {
	width: 133px;
	height: 58px;
	background: url(../images/sprite1.png) -5px -5px
}

@media screen and (min-width:50em) {
	header {
		position: fixed;
		z-index: 9990;
		left: 0;
		top: 0;
		width: 100%
	}
}

#masthead .left-menu,
#masthead .right-menu {
	float: left;
	width: 40%;
	margin: 0;
	padding: 0
}

#masthead .right-menu {
	text-align: right
}

#masthead .right-menu .toplevelmenu {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left
}

#masthead .toplevelmenu>li {
	list-style: none;
	float: left;
	text-transform: uppercase
}

#masthead .toplevelmenu.right>li {
	float: right
}

#masthead .toplevelmenu>li>a {
	color: #131414;
	font-weight: 500;
	font-size: 13px;
	letter-spacing: 2px;
	padding: 30px 25px;
	text-decoration: none;
	display: block;
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease
}

#masthead .toplevelmenu>li>a.studionavlink {
	text-transform: none
}

#masthead .toplevelmenu>li:hover>a,
#masthead .location-icon:hover {
	background: #fff;
	color: #000
}

.toplevelmenu li a span {
	font-weight: 300
}

#masthead .toplevelmenu>li:hover .megamenu,
#masthead .toplevelmenu>li:hover .dropdownmenu,
#masthead .location-icon:hover .dropdownmenu {
	display: block;
	opacity: 1
}

#menu-shop.megamenu a {
	text-decoration: none;
	color: #000
}

#menu-shop.megamenu a p {
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	font-size: 12px;
	line-height: 1em
}

#menu-shop.megamenu a p span {
	font-size: 10px;
	letter-spacing: .5px;
	font-weight: 400
}

.megamenu .eightcol-one .holder {
	width: 100%;
	height: 170px;
	text-align: center;
	display: table
}

.megamenu .eightcol-one .holder .table-cell {
	vertical-align: middle
}

.site-branding img {
	display: block;
	margin: 15px auto;
	padding: 15px 0;
	max-width: 215px
}

.location-icon {
	cursor: pointer
}

.location-icon svg {
	vertical-align: middle
}

#masthead.whitemenu .location-icon:hover svg g {
	fill: #131414
}

.location-icon .dropdownmenu {
	text-align: left;
	padding: 15px 0;
	line-height: 1em;
	font-size: 13px
}

.location-icon .dropdownmenu div {
	opacity: .4;
	padding: 7.5px 30px
}

.location-icon .dropdownmenu div.active {
	opacity: 1
}

@media screen and (max-width:50em) {
	.site-branding {
		position: fixed;
		width: 40%;
		top: 44px;
		left: 30%;
		z-index: 9970
	}
	.site-branding img,
	.site-branding svg {
		max-width: 100%;
		margin: 0;
		padding: 1.2em 0
	}
}

@media screen and (min-width:50em) {
	.single-surfboard #hero .threecol-one.boardpng {
		overflow: visible;
		height: 297px;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	
	.single-surfboard #hero .threecol-two {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 100;
	}
	.site-branding {
		float: left;
		width: 20%;
		line-height: 40px;
		padding-top: 0;
	}
	.site-branding a {
		color: #fff;
		text-decoration: none;
		letter-spacing: 7px;
		text-transform: uppercase;
		font-size: 20px;
	}
	.sub-site-title {
		display: block;
		line-height: 0;
		font-size: 10.8px;
		letter-spacing: 3px;
	}
	.darkmenu .site-branding a {
		color: #000;
	}
	.site-branding svg {
		max-width: 215px
	}
	.cart-icon,
	.location-icon {
		display: inline-block;
		line-height: 79px;
		vertical-align: top
	}
	.location-icon {
		padding: 0 25px
	}
	.cart-icon svg g,
	.location-icon svg g {
		fill: #141414
	}
}

#masthead .toplevelmenu>li>a,
#masthead .location-icon svg g {
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
	-o-transition: all .8s ease
}

#masthead.whitemenu .toplevelmenu>li>a {
	color: #fff
}

#masthead.whitemenu .toplevelmenu>li:hover>a {
	color: #000
}

#masthead.whitemenu .location-icon svg g {
	fill: #fff
}

#colophon ul {
	margin: 0;
	padding: 0
}

#colophon ul li {
	list-style: none;
	display: block;
	line-height: 28px;
	font-size: 14px
}

#colophon ul li.mobileonly {
	display: none
}

#colophon ul li a {
	color: #131414;
	text-decoration: none
}

.social {
	text-indent: -9999px;
	display: inline-block
}

#colophon a.social {
	margin-left: 8px;
}

#footer-bar #line {
	height: 1px;
	display: block;
	float: left;
	width: 67%;
	background-color: #797979;
	margin: 20px 0 0 4%;
}

@media screen and (max-width:50em) {
	#footer-bar #line {
		max-width: 45%
	}
	#colophon ul li.mobileonly {
		display: block
	}
	.fivecol-one.footer-menu {
		padding: 1.3em 0 1.2em;
		border-bottom: 1px solid rgba(19, 20, 20, .2)
	}
	.fivecol-one.footer-menu h3.spaceshort {
		margin-bottom: 0
	}
	.fivecol-one.footer-menu h3.spaceshort:after {
		content: '+';
		position: absolute;
		right: 0
	}
	.fivecol-one.footer-menu h3.spaceshort.open:after {
		content: '-'
	}
	#colophon .fivecol-one.footer-menu ul {
		margin-top: 1.2em
	}
	.fivecol-one.footer-menu ul li a {
		padding: 5px 0;
		display: block
	}
	.fivecol-one.last {
		margin-top: 2.4em
	}
	.fivecol-one.last p.right {
		text-align: left
	}
	.fivecol-one.last .bg-signature {
		margin-top: 1.6em;
		margin-left: 1.2em
	}
}

#hero {
	position: relative;
	background: #000
}

.home #hero video {
	width: 100%;
	height: auto;
	display: block
}

#hero-nav {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 75px;
	z-index: 100
}

#hero-nav .slide-title {
	float: left;
	text-align: left;
	cursor: pointer
}

#hero-nav .slides-2 .slide-title {
	width: 50%
}

#hero-nav .slides-3 .slide-title {
	width: 33.33%
}

#hero-nav .slides-4 .slide-title {
	width: 25%
}

#hero-nav .line {
	width: 100%;
	height: 1px;
	opacity: .4;
	background: #fff;
	display: block
}

#hero-nav p {
	font-weight: 200;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px
}

#hero-nav .slick-current .line {
	opacity: 1
}

#hero-nav .slick-current h4 {
	color: #7effbe
}

#hero-slide-overlay {
	position: absolute;
	width: 100%;
	left: 0;
	top: 31%;
	z-index: 200
}

#hero-slide-overlay h1 {
	text-transform: uppercase
}

#hero-slide-overlay p {
	font-weight: 100;
	font-size: 15px;
	line-height: 19px;
	margin-left: auto;
	margin-right: auto;
	max-width: 400px
}

#hero-slide-overlay p:last-of-type {
	margin-bottom: 50px
}

#home-loading {
	background-color: #000;
	width: 100%;
	height: 1000px
}

#home-loading.ready {
	height: 0!important
}

#home-loading.ready #spinner {
	display: none
}

#spinner {
	width: 40px;
	height: 40px;
	margin: 100px auto;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: sk-scaleout 1s infinite ease-in-out;
	animation: sk-scaleout 1s infinite ease-in-out
}

@-webkit-keyframes sk-scaleout {
	0% {
		-webkit-transform: scale(0)
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 0
	}
}

@keyframes sk-scaleout {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0)
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0
	}
}

#innovation {
	min-height: 700px;
	display: table;
	width: 100%;
	background: #000
}

#innovation .inner {
	display: table-cell;
	vertical-align: middle;
	z-index: 40
}

#wheretobuy .col1,
#wheretobuy .col2,
#wheretobuy .col3 {
	min-height: 700px;
	background-color: #f3f3f5
}

#wheretobuy .col {
	position: relative
}

#wheretobuy .col .slide-title {
	position: absolute;
	left: 25px;
	bottom: 25px
}

#wheretobuy h4 a {
	text-decoration: none;
	color: inherit;
	padding-right: 34px;
	position: relative
}

#wheretobuy h4 a:before {
	content: ' ';
	height: 7px;
	width: 1px;
	background-color: #000;
	position: absolute;
	right: 0;
	top: 4px
}

#wheretobuy h4 a:after {
	content: ' ';
	height: 1px;
	width: 24px;
	background-color: #000;
	position: absolute;
	right: 0;
	top: 7px
}

#wheretobuy .white h4 a:before,
#wheretobuy .white h4 a:after {
	background-color: #fff
}

#wheretobuy .col2 .inner {
	display: table;
	width: 100%;
	height: 100%;
	z-index: 31
}

#wheretobuy .col2 .overlay-content {
	display: table-cell;
	vertical-align: middle
}

#wheretobuy .col2 .overlay-content .inneralt {
	padding: 0 50px
}

#wheretobuy .col2 video {
	opacity: .7
}

@media screen and (min-width:50em) {
	#hero-nav p {
		max-width: 85%
	}
	#wheretobuy .col1 {
		width: 33.5%;
		float: left;
		border-top: 25px solid #fff;
		border-left: 25px solid #fff;
		border-bottom: 25px solid #fff;
		border-right: 12px solid #fff
	}
	#wheretobuy .col2 {
		width: 33%;
		float: left;
		background-color: #000;
		border-top: 25px solid #fff;
		border-left: 13px solid #fff;
		border-bottom: 25px solid #fff;
		border-right: 13px solid #fff
	}
	#wheretobuy .col3 {
		width: 33.5%;
		float: left;
		border-top: 25px solid #fff;
		border-right: 25px solid #fff;
		border-bottom: 25px solid #fff;
		border-left: 12px solid #fff
	}
}

@media screen and (max-width:50em) {
	#hero-slide-overlay {
		padding: 0 2.4em
	}
	#hero-nav {
		bottom: -200px;
		color: #000
	}
	#hero video {
		height: 100%
	}
	#wheretobuy .col .slide-title {
		top: 25px
	}
}

.desktoponly {}

.mobileonly,
a.button.mobileonly,
button.mobileonly {
	display: none
}

#mobile-menu {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #fff;
	z-index: 9971
}

#mobile-menu ul#menu-icons {
	position: relative;
	z-index: 9999;
	margin: 0;
	padding: 0;
	list-style: none
}

#mobile-menu ul#menu-icons li {
	width: 25%;
	float: left;
	border-bottom: 1px solid rgba(19, 20, 20, .2)
}

#mobile-menu ul#menu-icons li.active {
	background: rgba(0, 0, 0, .9)
}

#mobile-menu ul#menu-icons li.active a {
	color: #fff
}

#mobile-menu ul#menu-icons li a {
	display: block;
	padding: 15px 0;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1em;
	position: relative
}

#mobile-menu ul#menu-icons li a:after {
	height: 100%;
	width: 1px;
	background-color: rgba(19, 20, 20, .2);
	position: absolute;
	right: 0;
	top: 0;
	content: ' '
}

#mobile-menu ul#menu-icons li:last-of-type a:after {
	content: ''
}

.mobile-menu-expanded {
	position: absolute;
	z-index: 2000;
	top: 40px;
	background: rgba(0, 0, 0, .9);
	width: 100%;
	color: #fff;
	display: none
}

.mobile-menu-expanded.open {
	display: block
}

#mobile-menu .inner {
	padding: 0 1.2em
}

#mobile-menu .clear {
	height: 1px;
	width: 100%;
	background-color: rgba(255, 255, 255, .5);
	margin: 15px 0 25px;
	clear: left
}

#mobile-menu .twocol-one {
	width: 50%!important;
	float: left
}

#mobile-menu .twocol-one ul {
	margin: 5px 0 15px;
	padding: 0;
	list-style: none
}

#mobile-menu .twocol-one ul li a {
	text-decoration: none;
	padding: 5px 0;
	display: block;
	color: #fff
}

#menu-underlay {
	display: none;
	background: rgba(0, 0, 0, .6);
	position: fixed;
	z-index: 1999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

#menu-underlay.show {
	display: block
}

#mobile-menu-shop ul,
#mobile-menu-brand ul {
	margin: 0;
	padding: 0
}

#mobile-menu-shop ul li,
#mobile-menu-brand ul li {
	text-align: center;
	list-style: none
}

#mobile-menu-shop ul li a,
#mobile-menu-brand ul li a {
	padding: 15px 0;
	color: #fff;
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, .5);
	text-decoration: none
}

#mobile-menu-shop ul li:first-of-type a,
#mobile-menu-brand ul li:first-of-type a {
	padding-top: 0
}

#mobile-menu-shop ul li:last-of-type a,
#mobile-menu-brand ul li:last-of-type a {
	border-bottom: none
}

@media screen and (max-width:50em) {
	.desktoponly {
		display: none
	}
	.mobileonly {
		display: block
	}
	body {
		margin-top: 40px
	}
	html,
	html.wf-active {
		margin-top: 0!important
	}
	html #wpadminbar {
		display: none
	}
}

.slick-dots {
	position: absolute;
	bottom: 5px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 6px;
	height: 6px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: 0 0
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
	opacity: 1
}

.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 6px;
	content: ' ';
	text-align: center;
	opacity: .25;
	background-color: #fff;
	border-radius: 50%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
	opacity: .75;
	color: #000
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}

.slick-list:focus {
	outline: none
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}

[dir=rtl] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

.hero-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1200
}

.single-surfboard #hero .inner-wrapper {
	position: relative
}

@media screen and (min-width:50em) {
	.single-surfboard #hero,
	.single-surfboard #hero .inner-wrapper {
		min-height: 590px
	}
	.single-surfboard #hero .threecol-one.boardpng {
		overflow: visible;
		height: 297px;
		position: absolute;
		bottom: 0;
		left: 0
	}
	.boardpng img.surfboard {
		max-height: 594px;
		top: 0;
		left: 0
	}
	.single-surfboard #hero .threecol-two {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 100
	}
}

@media screen and (max-width:50em) {
	.single-surfboard #hero .inner-wrapper {
		padding-bottom: 1.2em
	}
	.single-surfboard .boardpng {
		padding-top: 50px
	}
	.single-surfboard .boardpng img {
		max-height: 400px
	}
	.single-surfboard #hero a.button {
		display: block;
		text-align: center
	}
	.single-surfboard #hero a.button.alt {
		margin-bottom: 14px;
		margin-top: 14px
	}
	.single-surfboard #hero a.button.alt:last-of-type {
		margin-top: 14px;
		margin-bottom: 0
	}
	.single-surfboard #hero .threecol-two.last .spacelarge:last-of-type {
		margin-bottom: 0
	}
}

#below-fold {}

#below-fold .desc-row {
	margin-bottom: 20px;
	padding-bottom: 17px;
	display: block;
	border-bottom: 1px solid rgba(19, 20, 20, .2);
	font-size: 14px;
}

#below-fold .row:last-of-type {
	border: none
}

#below-fold .title {
	text-transform: uppercase;
	letter-spacing: 1px;
	float: none;
	width: auto;
}

#below-fold .details {
	float: none;
	margin-top: 10px;
}

.details div {
	margin-right: 15px;
}

.outlines .primary {
	position: absolute;
	z-index: 1500;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}

.outlines .secondary {
	position: relative;
	z-index: 1490;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}

.outlines svg {
	max-width: 480px;
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease
}

.outlines.zoomed svg {
	max-width: 95%
}

.primary svg g,
.primary svg g path {
	stroke: #131414
}

.secondary svg g,
.secondary svg g path {
	stroke: #33cea6
}

#outline-zoom,
#rocker-zoom {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 1700
}

@media screen and (min-width:50em) {
	.outlines:not(.zoomed) .inner {
		width: 521px;
		margin: 0 auto;
		text-align: left;
		position: relative
	}
	.outlines.zoomed .inner {
		width: 1042px;
		margin: 0 auto;
		text-align: left
	}
	#outline {
		height: 200px
	}
	#outline.zoomed {
		height: 350px
	}
	#rocker,
	#rocker .primary,
	#rocker .secondary {
		height: 60px
	}
	.outlines:not(.zoomed) .white-noiz svg {
		max-width: 506px
	}
	.outlines:not(.zoomed) .black-noiz svg {
		max-width: 521px
	}
	.outlines:not(.zoomed) .darkness svg {
		max-width: 513px
	}
	.outlines:not(.zoomed) .the-ando svg {
		max-width: 506px
	}
	.outlines:not(.zoomed) .hypto-krypto svg {
		max-width: 486px
	}
	.outlines:not(.zoomed) .plunder svg {
		max-width: 486px
	}
	.outlines:not(.zoomed) .the-shred-sled svg {
		max-width: 499px
	}
	.outlines:not(.zoomed) .cannon svg {
		max-width: 515px
	}
	.outlines:not(.zoomed) .untitled svg {
		max-width: 492px
	}
	.outlines:not(.zoomed) .love-buzz svg {
		max-width: 500px
	}
	.outlines:not(.zoomed) .the-shred-sled-king svg {
		max-width: 500px
	}
	.outlines:not(.zoomed) .golden-gun svg {
		max-width: 556px
	}
	.outlines:not(.zoomed) .holy-grail svg {
		max-width: 492px
	}
	.outlines:not(.zoomed) .psychadelic-germ svg {
		max-width: 499px
	}
	.outlines:not(.zoomed) .merlot svg {
		max-width: 493px
	}
	.outlines:not(.zoomed) .darkside svg {
		max-width: 513px
	}
	.outlines.zoomed .white-noiz svg {
		max-width: 1012px
	}
	.outlines.zoomed .black-noiz svg {
		max-width: 1042px
	}
	.outlines.zoomed .darkness svg {
		max-width: 1026px
	}
	.outlines.zoomed .the-ando svg {
		max-width: 1012px
	}
	.outlines.zoomed .hypto-krypto svg {
		max-width: 972px
	}
	.outlines.zoomed .plunder svg {
		max-width: 972px
	}
	.outlines.zoomed .the-shred-sled svg {
		max-width: 998px
	}
	.outlines.zoomed .cannon svg {
		max-width: 1030px
	}
	.outlines.zoomed .untitled svg {
		max-width: 984px
	}
	.outlines.zoomed .love-buzz svg {
		max-width: 1000px
	}
	.outlines.zoomed .the-shred-sled-king svg {
		max-width: 1000px
	}
	.outlines.zoomed .golden-gun svg {
		max-width: 1112px
	}
	.outlines.zoomed .holy-grail svg {
		max-width: 984px
	}
	.outlines.zoomed .psychadelic-germ svg {
		max-width: 998px
	}
	.outlines.zoomed .merlot svg {
		max-width: 986px
	}
	.outlines.zoomed .darkside svg {
		max-width: 1026px
	}
}

@media screen and (max-width:50em) {
	#compare .row.thumbs>div {
		text-align: center
	}
	#compare .fivecol-one {
		width: 24.8%!important
	}
	#compare .fivecol-two {
		width: 37.6%!important
	}
	#compare .fivecol-one,
	#compare .fivecol-two {
		float: left
	}
	#compare .fivecol-one h1 {
		font-size: 14px;
		letter-spacing: 1px
	}
	#compare img {
		max-height: 150px
	}
	#outline-zoom,
	#rocker-zoom {
		display: none
	}
	.outlines svg {
		max-width: 100%;
		vertical-align: bottom
	}
	#compare .rocker-row .fivecol-one.title {
		width: 100%!important;
		text-align: center;
		letter-spacing: 1px;
		text-transform: uppercase;
		padding-bottom: 5px
	}
	#compare .rocker-row .fivecol-one,
	#compare .rocker-row .fivecol-two {
		width: 33.33%!important;
		text-align: center
	}
	.outlines .inner {
		text-align: left
	}
	.outlines .white-noiz svg {
		max-width: 337px
	}
	.outlines .black-noiz svg {
		max-width: 347px
	}
	.outlines .darkness svg {
		max-width: 342px
	}
	.outlines .the-ando svg {
		max-width: 337px
	}
	.outlines .hypto-krypto svg {
		max-width: 324px
	}
	.outlines .plunder svg {
		max-width: 324px
	}
	.outlines .the-shred-sled svg {
		max-width: 332px
	}
	.outlines .cannon svg {
		max-width: 343px
	}
	.outlines .untitled svg {
		max-width: 328px
	}
	.outlines .love-buzz svg {
		max-width: 333px
	}
	.outlines .the-shred-sled-king svg {
		max-width: 333px
	}
	.outlines .golden-gun svg {
		max-width: 370px
	}
	.outlines .holy-grail svg {
		max-width: 328px
	}
	.outlines .psychadelic-germ svg {
		max-width: 332px
	}
	.outlines .merlot svg {
		max-width: 328px
	}
}

#media .arrow {
	position: absolute;
	top: 37%;
	cursor: pointer;
	padding: 20px;
	z-index: 8000
}

#media .arrow.prev {
	left: 30px
}

#media .arrow.next {
	right: 30px
}

#media .caption {
	text-transform: uppercase;
	letter-spacing: 1px
}

@media screen and (min-width:50em) {
	#media .media-narrow {
		padding: 0 50px;
		float: left;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		opacity: .3
	}
	#media .media-narrow.slick-current {
		opacity: 1
	}
	#media .media-narrow img,
	#media .media-narrow video {
		width: auto;
		max-height: 290px
	}
	#media .media-narrow iframe {
		width: 515px;
		max-height: 290px
	}
}

@media screen and (max-width:50em) {
	#media {
		overflow-x: hidden
	}
	#media .media-narrow img,
	#media .media-narrow iframe,
	#media .media-narrow video {
		max-height: 265px;
		max-width: 100%
	}
	#media .arrow.prev {
		left: 0
	}
	#media .arrow.next {
		right: 0
	}
	body.single-surfboard {
		padding-bottom: 60px
	}
}

#shop-bar {
	padding: 10px 0;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9600
}

#shop-bar a.button {
	background-color: #f3f3f5;
	margin: 0 3px
}

#shop-bar a.button.alt {
	background-color: #131414
}

#shop-bar #toplink {
	position: absolute;
	left: 25px;
	line-height: 64px;
	font-weight: 600;
	top: 0;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px
}

#shop-bar #toplink:hover {
	text-decoration: none
}

.team-member-list h1 a {
	text-decoration: none
}

#collection .product__price {
	font-size: 14px
}

@media screen and (min-width:50em) {
	img.bio-pic {
		margin-top: -100px;
		position: relative;
		z-index: 22;
		border: 1px solid #fff
	}
	#rider-content img,
	#rider-content video,
	#rider-content iframe {
		width: 140%;
		max-width: 140%;
		margin: 0 0 50px -20%
	}
	#collection .product:nth-of-type(4n),
	#collection .product:last-of-type {
		margin-right: 0
	}
	#collection .product-image {
		display: flex;
		align-items: center;
		min-height: 280px
	}
	#collection .product-image .inner {
		margin: 0 auto
	}
	#collection .product-image img {
		max-height: 280px
	}
	#collection .center p {
		line-height: 1.2em
	}
	.post-type-archive-team .team-member-list .inner-narrow {
		max-width: 1000px;
		z-index: 31
	}
	.post-type-archive-team #hero.page-hero {
		min-height: 280px;
		z-index: 30
	}
	.post-type-archive-team img.bio-pic {
		float: left;
		width: 20%
	}
	.post-type-archive-team .inner {
		float: right;
		width: 73%;
		margin-top: -45px
	}
}

.page-template-template-contact .fourcol-one {
	margin-bottom: 50px
}

.page-template-template-contact .fourcol-one:nth-of-type(4n+1) {
	clear: left
}

.haydenshapes-blog a {
	text-decoration: none
}

.haydenshapes-blog-post-background {
	height: 420px;
	background-size: cover;
	background-position: center center;
	position: relative
}

.haydenshapes-blog-post-background a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.haydenshapes-blog-loop-title {
	padding: 50px 25px;
	text-align: left
}

.haydenshapes-blog-loop-title h3 {
	text-align: left;
	font-size: 11px
}

h3.editorial {
	font-size: 18px
}

.haydenshapes-blog p {
	margin-bottom: 0
}

.haydenshapes-blog-navigation .alignright {
	float: right
}

.sectionbg {}

.technology-intro svg path {
	stroke: #fff
}

@media screen and (min-width:50em) {
	.technology-intro .table-cell-wrapper {
		position: relative
	}
	.technology-intro .table-cell-wrapper:before {
		content: ' ';
		width: 1px;
		height: 70%;
		left: 50%;
		top: 15%;
		background-color: #b9b9b9;
		position: absolute
	}
	.technology-intro .twocol-one:first-of-type {
		width: 43%
	}
	.technology-intro .twocol-one.last {
		width: 43%;
		float: right
	}
	#features .row {
		padding: 75px 0
	}
	#features .threecol-two,
	#features .threecol-one {
		float: none;
		margin: 0
	}
	#features .threecol-two {
		width: 60%
	}
	#features .threecol-two h2 {
		margin-bottom: 25px
	}
	#features .threecol-one {
		width: 40%
	}
	#features .threecol-one img {
		max-width: 55%
	}
}

@media screen and (max-width:50em) {
	.technology-intro .hero-overlay {
		padding: 75px 0
	}
}

canvas {
	position: absolute
}

.tubepress-thumbs {
	background-color: #000;
	overflow: hidden
}

.tubepress-big-title {
	display: none
}

.tubepress-normal-player {
	margin: 0
}

dl.tubepress-meta-group {
	max-width: 100%
}

.tubepress-meta-group dt {
	display: none
}

.tubepress-meta-group dd {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: 400;
	padding: 15px!important
}

.tubepress-meta-group dd a {
	color: #fff
}

.tubepress-pagination {
	margin: 25px 0
}

.tubepress-pagination ul {
	box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0
}

.tubepress-pagination li:first-child a,
.tubepress-pagination li:first-child span,
.tubepress-pagination li:last-child a,
.tubepress-pagination li:last-child span {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0
}

@media screen and (min-width:50em) {
	.tubepress-thumb {
		width: 25%!important;
		float: left;
		margin: 0
	}
	.tubepress-thumb:nth-of-type(4n+1) {
		clear: left
	}
	.tubepress-thumb img {
		width: 100%
	}
}

@media screen and (max-width:50em) {
	.tubepress-thumb {
		width: 50%!important;
		float: left;
		margin: 0
	}
	.tubepress-thumb:nth-of-type(2n+1) {
		clear: left
	}
}

body.store-int .store-au {
	display: none!important
}

body.store-au .store-int {
	display: none!important
}

.product--clone {
	display: none
}

.product a {
	text-decoration: none
}

.page-id-101 iframe,
.page-id-102 iframe {
	margin: 75px auto
}

.page-id-101 .row,
.page-id-102 .row {
	overflow: hidden;
	display: block;
	line-height: 40px;
	border-top: 1px solid #141414;
	font-size: 12px
}

.page-id-101 .row:last-of-type,
.page-id-102 .row:last-of-type {
	border-bottom: 1px solid #141414
}

.page-id-101 .row .threecol-one,
.page-id-102 .row .threecol-one {
	width: 34%;
	float: left;
	letter-spacing: 2px;
	margin: 0
}

.page-id-101 .row .threecol-two,
.page-id-102 .row .threecol-two {
	width: 66%;
	float: right;
	margin: 0
}

.page-id-101 .threecol-one h3,
.page-id-102 .threecol-one h3 {
	text-align: center
}

.hsstudio-holder .fourcol-one a,
.hsstudio-holder .sixcol-one a {
	text-decoration: none
}

.hsstudio-holder .image-holder {}

.hsstudio-holder .image-holder .inner {
	display: inline-block;
	min-height: 260px;
	min-width: 157px
}

.hsstudio-holder img.default-pic {
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0
}

.hsstudio-holder .fourcol-one:hover img.default-pic,
.hsstudio-holder .sixcol-one:hover img.default-pic {
	opacity: 0
}

.hsstudio-holder img.hover-pic {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0
}

.hsstudio-holder .fourcol-one:hover img.hover-pic,
.hsstudio-holder .sixcol-one:hover img.hover-pic {
	opacity: 1
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.zopim {
	margin-top: -40px!important
}

.page-template-template-projects #hero {
	background-position: center center
}

#nprogress {
	pointer-events: none
}

#nprogress .bar {
	background: #fff;
	position: fixed;
	z-index: 1031;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px
}

#nprogress .peg {
	display: block;
	position: absolute;
	right: 0;
	width: 100px;
	height: 100%;
	box-shadow: 0 0 10px #29d, 0 0 5px #29d;
	opacity: 1;
	-webkit-transform: rotate(3deg) translate(0px, -4px);
	-ms-transform: rotate(3deg) translate(0px, -4px);
	transform: rotate(3deg) translate(0px, -4px)
}

#nprogress .spinner {
	display: block;
	position: fixed;
	z-index: 1031;
	top: 15px;
	right: 15px
}

#nprogress .spinner-icon {
	width: 18px;
	height: 18px;
	box-sizing: border-box;
	border: solid 2px transparent;
	border-top-color: #29d;
	border-left-color: #29d;
	border-radius: 50%;
	-webkit-animation: nprogress-spinner 400ms linear infinite;
	animation: nprogress-spinner 400ms linear infinite
}

.nprogress-custom-parent {
	overflow: hidden;
	position: relative
}

.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar {
	position: absolute
}

@-webkit-keyframes nprogress-spinner {
	0% {
		-webkit-transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes nprogress-spinner {
	0% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(360deg)
	}
}

#signup-baby {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 9980;
	background: #000 url(https://haydenshapes.com/wp-content/uploads/2017/08/about-hero.jpg) no-repeat center bottom;
	background-size: cover;
	border-top: 1px solid rgba(255, 255, 255, .3)
}

#signup-baby.signup-hidden {
	display: none
}

#footer-signup {
	background: #000;
	border-top: 1px solid rgba(255, 255, 255, .3)
}

.mc-field-group {
	position: relative
}

#mc_embed_signup input {
	width: 100%
}

#mc_embed_signup input.button {
	background: #fff;
	color: #000;
	width: auto
}

#mc_embed_signup label {
	position: absolute;
	pointer-events: none;
	left: 17px;
	top: 6px;
	transition: .2s ease all;
	-moz-transition: .2s ease all;
	-webkit-transition: .2s ease all;
	padding: 4px
}

.mc-field-group input:focus {
	outline: none
}

#mc_embed_signup label.labelfocus {
	top: -11px;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px
}

#signup-close {
	position: absolute;
	right: 15px;
	top: 15px
}

.close {
	position: relative;
	display: inline-block;
	width: 30px;
	height: 30px;
	overflow: hidden
}

.close:hover::before,
.close:hover::after {
	background: blue
}

.close::before,
.close::after {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #fff
}

.close::before {
	transform: rotate(45deg)
}

.close::after {
	transform: rotate(-45deg)
}

.close.blades::before,
.close.blades::after {
	border-radius: 5px 0
}

@media screen and (min-width:50em) {
	.mc-field-group {
		display: inline-block;
		padding: 0 5px;
		width: 100%;
		max-width: 17%
	}
}

@media screen and (max-width:50em) {
	.mc-field-group {
		padding: 0 1.2em;
		margin-bottom: 13px
	}
	#mc_embed_signup select {
		width: 100%
	}
	#mc_embed_signup label {
		top: 7px;
		left: 24px
	}
}

#track-submit {
	cursor: pointer
}

.track-order-form input {
	width: 100%
}